<nav class="navbar navbar-expand-lg bg-dark">
    <div class="container">
        <a class="navbar-brand text-light">
            <img src="assets/image/ticket logo.png" alt="logo" width="50"  class="d-inline-block align-text-top">
            Tickets
        </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
            aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav ms-auto">
                <li class="nav-item">
                    <a class="nav-link" routerLink="/">Inicio</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" routerLink="/client/movie-catalog">Cartelera</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" routerLink="/login">Login</a>
            </ul>
        </div>
    </div>
</nav>


